Subject: Ticket Assigned - Late collection
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Wed, 07 Dec 2022 06:47:20 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late collection my name is salman                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  ✍️ Please enter your name Customer:  my name is salman Bot:  Hi my name is salman, what do you need help with? Customer:  ? Returns Process Bot:    Want to return something?   No problem. ? You can do it in 3 easy ways:   1. Request a return online. Simply go to order history in My Account.   2. Drop into one of our nearest stores and hand over your return.   3. Or call us on 800-1111027 and our team will arrange a return pickup.   For more details, check out  Returns Process under Help Centre.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0557547127            10:40 AM, 07th Dec                   Reenad                   السلام عليكم عميلنا العزيز،شكرًا على تواصلك معنا و منحنا الفرصة لخدمتك, معك ريناد. كيف يمكنني مساعدتك ؟           10:40 AM, 07th Dec                   Reenad                   Hi Dear Customer, My name is Reenad .Thank you for contacting us. I will be happy to help you!           10:41 AM, 07th Dec                   Reenad                   Could you please share your order number so that I can assist you further?           10:41 AM, 07th Dec                     my name is salman                    Walikum Assalam           10:41 AM, 07th Dec                     my name is salman                    I have return request for 1 item           10:41 AM, 07th Dec                   Reenad                   Could you please share your order number so that I can assist you further?           10:42 AM, 07th Dec                     my name is salman                    Ok           10:42 AM, 07th Dec                     my name is salman                    6186339329           10:43 AM, 07th Dec                   Reenad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:44 AM, 07th Dec                     my name is salman                    Ok           10:44 AM, 07th Dec                   Reenad                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           10:45 AM, 07th Dec                   Reenad                   Is there anything else i can assist you with?           10:45 AM, 07th Dec                     my name is salman                    No thats all           10:46 AM, 07th Dec                     my name is salman                    Thanks           10:46 AM, 07th Dec                   Reenad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:46 AM, 07th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5425850